<?php 
  $this->assign('title', 'Iniciar sesión');

 ?>
<div class="container">

  <!-- Outer Row -->
  <div class="row justify-content-center">

    <div class="col-xl-10 col-lg-12 col-md-9">

      <div class="card o-hidden border-0 shadow-lg my-5">
        <div class="card-body p-0">
          <!-- Nested Row within Card Body -->
          <div class="row">
            <div class="col-lg-6 d-none d-lg-block bg-login-image"></div>
            <div class="col-lg-6">
              <div class="p-5">
                <div class="text-center">
                  <h1 class="h4 text-gray-900 mb-4">i4Digital!</h1>
                  <p>Accesos Prueba técnica: </p>
                  <p><b>Usuario:</b> admin <br>
                  <b>Contraseña:</b> admin</p>
                </div>
                <?= $this->Form->create(null, ['class' => 'user']); ?>
                  <div class="form-group">
                    <?= $this->Form->control('username', [
                          'class' => 'form-control form-control-user', 
                          'placeholder' => 'Usuario',
                          'label' => false
                        ]) ?>
                  </div>
                  <div class="form-group">
                    <?= $this->Form->control('password', [
                          'class' => 'form-control form-control-user', 
                          'placeholder' => 'Contraseña',
                          'label' => false
                        ]) ?>
                  </div>
                  <?= $this->Form->button('Ingresar', ['class' => 'btn btn-success btn-user btn-block']) ?>
                <?= $this->Form->end(); ?>
                <hr>
              </div>
            </div>
          </div>
        </div>
      </div>

    </div>

  </div>

</div>